.nopadding {
	padding: 0 !important;
}
/* transition effect for all link and button */
a, buttton, input[type=button], input[type=submit], i, .top-nav .goog-te-gadget .goog-te-combo, .block-grid-item .block, .block-grid-item .block p {
	transition: all 0.2s ease-in-out 0s;
}
.subheader {
	color: #47535f !important;
	font-size: 19px !important;
}
#search-form-site .search-submit, #events-row .events .event-description:hover {
	transition: all 0.2s ease-in-out 0s;
}
#search-form-site .search-submit:hover #search-text {
	color: #053166;
}
.newsletter-row {
	bottom: -75px;
	transition: all 0.7s ease-in-out 0s;
}
.stick-to-bottom {
	bottom: 0 !important;
}

#primary-nav li.mobile-show {
	display: none;
}
#primary-nav li > a {
	transition: color 0.2s ease-in-out 0s;
	transition: background 0.2s ease-in-out 0s;	
}
#search-form-site #search-text {
	background: none !important;
}

/*  Menu */
.mobile-menu-item {
	display: none;
	padding: 0px;
}

#primary-nav ul.nav {
	display: block;
}
#primary-nav ul.nav  > li {
	width: 20%;
}

#primary-nav .yamm-content p{
	text-align: left;
    color: #053166;
    line-height: normal;	
}
.menu-title {
    color: #47535f !important;
    font-size: 18px !important;
    font-weight: 800 !important;
    font-family: 'Open Sans' !important;
    padding-left: 15px;
}
#primary-nav li.open > a {
	border-color: #9fae00 !important;
}
.navbar-default .navbar-nav > .active > a {
	border-color: #f8b502 !important;
}
.navbar-toggle .icon-bar {
	transition: all 0.2s ease-in-out 0s;
}
.navbar-toggle:not(.collapsed) .icon-bar:last-child {
	transform: rotate(-45deg);
	position: relative;
	top: 0px;
}
.navbar-toggle:not(.collapsed) .icon-bar:nth-child(2) {
	transform: rotate(45deg) !important;
	position: relative;
	top: 9px;

}
.navbar-toggle:not(.collapsed) .icon-bar:nth-child(3) {
	display: none;
}

.navbar-toggle.collapsed .icon-bar:nth-child(2) {
	transform: rotate(0deg) !important;
	position: relative;
	top: 0px;
}
.navbar-toggle.collapsed .icon-bar:nth-child(3) {
	display: block;
}
.navbar-toggle.collapsed .icon-bar:last-child {
	transform: rotate(0deg);
	position: relative;
	top: 0px;
}

/* center menu */
#primary-nav #navbar-collapse > div.container {
    display: block;
    margin: 0 auto -6px;
    text-align: center;
}
#menu-main-navigation-static-masthead li .dropdown-menu {
	margin-top: -5px;
}

#menu-main-navigation-static-masthead {
	display: inline-block;
	float: none;
}


#menu-main-navigation-static-masthead li:nth-child(2) .dropdown-menu {
	max-width: 650px !important;
}
#menu-main-navigation-static-masthead li:nth-child(3) .dropdown-menu {
	min-width: 650px !important;
	max-width: 650px !important;
}
#menu-main-navigation-static-masthead li:nth-child(4) .dropdown-menu {
	min-width: 650px !important;
	max-width: 650px !important;
}
#menu-main-navigation-static-masthead li:nth-child(5) .dropdown-menu {
	min-width: 650px !important;
	max-width: 650px !important;
}
.yamm-content img {
	margin-bottom: 15px !important;
	width: 200px !important;
	height: 140px !important;
	max-width: none;
}
#primary-nav .yamm-content ul li a{
	padding: 10px 15px;
}

.hero-panel{
	display: flex;
	background-size: cover;
	min-height: 550px;

}
.hero-panel .hero-center{
	align-self: center;
	left: 0;
	top: 0;
	margin:0 auto;
	position: relative;
}
.hero-panel.single-featured-image {
  	min-height: 300px!important;
  	/*height: 300px!important;*/
}
.news-image p.copy{
	padding-top: 10px;
}
#discover_links {
    background-color: #fff !important;
}

#discover_links a img:nth-child(2), #discover_links a img:nth-child(4){
	opacity: 0;
	display: inline;
}
#discover_links a:hover img:nth-child(2), #discover_links a:hover img:nth-child(4){
	opacity: 1;
}
#discover_links a:hover img:first-child {
	opacity: 0;
	display: inline;
}

#discover_links a img {
	transition: all 0.2s ease-in-out 0s;
	position: absolute;
	margin-left: -55px;
	top: 22px;
}
#events-row .slick-slide:last-child {
	display: none;
}
/*  News Grid */
.news-grid .block-grid-item .news-image .block {
    display: flex;
}
.news-grid .block-grid-item .news-image .block p.title {
    align-self: center;
    padding: 0 3px;
    text-align: center;
    width: 100%;
}
/* Recommend Grid */

.block-grid-item .block:hover {
	background-color: #87941E !important;
}

.block-grid-item .block:hover p.title{
	color: #fff;
}
.recommended-grid .block-grid-item .recommended-image .block {
    display: flex;
}
.recommended-grid .block-grid-item .recommended-image .block p.title {
    align-self: center;
    padding: 0 3px;
    text-align: center;
    width: 100%;
}

.newsletter-title {
	font-family: FreightMicroSemiBold !important;
}

/* FAQ page style */
.faq-list li a{
	font-family: FreightMicroSemiBold !important;
	font-weight: bold;
	color: #053166;
	font-size: 20px;
	text-transform: capitalize;
}
h3.faq-topic {
	font-family: FreightMicroSemiBold !important;
	font-weight: bold;
	color: #427da4;
	font-size: 30px;
	margin: 0 0 30px;
	text-transform: capitalize;
}
a.topic {
	font-family: FreightMicroSemiBold !important;
	color: #053166;
	font-size: 19px;
	text-transform: capitalize;
	transition: color 0.2s ease-in-out 0s;
}
.panel-group .panel {
	border: none;
}
.panel-default > .panel-heading {
	
}
a.topic:before{
    font-family: 'FontAwesome';
    content: "\f077";
    float: right;
}
a.topic.collapsed:before{
	content: "\f078";
}
a.topic:hover {
	color: #8d8264;
}
#accordion .panel-body {
	font-family: FreightMicroMedium !important;
	color: #053166;
	font-size: 15px;
	padding-top: 3px;
	padding-left: 3px;
	border: none;
}
#accordion .panel .panel-collapse {
	padding-left: 15px;
}


/**********************************
		Circle Page
**********************************/

.item-circle {
	width: 20%;
	float: left;
}
.item-circle p {
	padding: 0 15px;
}
.photo-grid .item-circle:nth-child(5n+1){
	clear: both;
}
.item-circle a.circle-image {
	border: 1px solid #999;
	border-radius: 50%;
	display: block;
	height: 190px;
	width: 190px;
	padding: 5px;
}
.item-circle a.circle-image img {
	width: 100%;
	height: 100%;
	border-radius: 50%;
}

@media (max-width: 1413px) {

}
@media (max-width: 1167px) {
	.grant-menu {
		right: -65px !important;
	}
}

@media (max-width: 1023px) {
	.donate-btn {
	    background-color: #c08300;
	    border-radius: 3px;
	    color: #fff;
	    padding: 7px 10px;
	    text-align: center;		
	}
	#menu-translate-widget {
		display: inline !important;
	}
	.mobile-menu-item {
		display: block;
	}
	.mobile-menu-item form {
		width: 100%;	
		margin: 10px 0 !important;	
    }
	.donate-btn:hover {
		color: white;
	}
	/* main menu */
	#primary-nav .container {
		width: 100% !important;
	}
	#primary-nav #navbar-collapse > div.container {
	    display: block !important;
	    margin: 0;
	    text-align: left !important;
	}
	#menu-main-navigation-static-masthead {
	    display: inline !important;
	    float: none !important;
	}	
	#primary-nav ul.nav  > li {
		width: 100%;
	}	
	#menu-main-navigation-static-masthead li .dropdown-menu {
		margin-top: 0px !important;
	}	
	.navbar-nav {
		margin: 0 -15px !important;
	}
	#primary-nav {
		border: none !important;
		position: fixed;
		width: 100%;
		min-height: unset !important;
		top:0;
		z-index: 100;
		border-bottom: 5px solid #edeae5;
	}
	.navbar-collapse.collapse {
	    display: none !important;
	    height: 0 !important;
	}	
	.navbar-collapse.collapse.in {
	    display: block !important;
	    height: auto !important;	
		overflow: auto;	
	}
	#primary-nav li.mobile-show {
		display: block;
	}
	.navbar-nav > li {
		float: none;
	}
	#logo-bar {
		margin-top: 60px;
	}
	#primary-nav li > a {
		padding: 15px !important;
	}
	#primary-nav li.open > a {
		border: none !important;
	}
	.navbar-default .navbar-nav > .active > a {
		border: none !important;
	}	
	#menu-main-navigation-static-masthead li:nth-child(2) .dropdown-menu {
		max-width: unset !important;
	}
	#menu-main-navigation-static-masthead li:nth-child(3) .dropdown-menu {
		min-width: unset !important;
	}
	#menu-main-navigation-static-masthead li:nth-child(4) .dropdown-menu {
		min-width: unset !important;
	}
	#menu-main-navigation-static-masthead li:nth-child(5) .dropdown-menu {
		min-width: unset !important;
	}	
	#primary-nav .yamm-content ul li a {
		padding-left: 5px;
	}
	#primary-nav #navbar-collapse{
		background: white !important;
		border: none !important;
		width: 100%;
		z-index: 100;
		box-shadow: 0 1px 3px 0 #000000;
		padding: 0;
		max-height: 439px;
	}
	#primary-nav #navbar-collapse .container{
		background: white !important;
	}	
	#primary-nav #navbar-collapse .container ul li {
		border-top: 1px solid #edeae5;
	}
	#primary-nav #navbar-collapse .container ul li a{
		color: #053166;
	}
	#primary-nav li > a:hover{
		background: #edeae5 !important;
	}
	#primary-nav li.open > a{
		border-top: none !important;
		background: #edeae5 !important;
		margin-top: 0px !important;
	}
	.navbar-nav .open .dropdown-menu{
		padding-top: 0px;
	}
	.yamm-content .row .col-xs-5, .yamm-content .row .col-xs-3:first-child {
		display: none !important;
	}
	.yamm-content .row .col-xs-3, .yamm-content .row .col-xs-7 {
		width: 100% !important;
	}
	#primary-nav .yamm-content {
	    min-width: unset !important;
	    padding: 0px 0px 0px 15px !important;
	}
	.yamm .yamm-content{
		padding: unset !important;
	}
	#primary-nav .yamm-content ul li {
		border-bottom: none !important;
	}
	#primary-nav .yamm-content ul li a {
		padding: 10px !important;
	}
	#primary-nav .yamm-content ul li a:hover {
		background: #f0f0f0 !important;
	}
	.navbar-header h5 {
		color: white;
		font-family: FreightMicroMedium;
	    font-size: 20px;
	    padding-top: 26px !important;	
		margin: 0;
	    display: inline !important;	
	}
	.navbar-default .navbar-toggle{
		border: none !important;
		display: inline;
		margin-top: 13px;
	}
	.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
		background: none;
	}
	.navbar-header	{
		width: 100%;	
		margin: 0 !important;
	}		
	.navbar-default .navbar-toggle .icon-bar {
		background-color: white !important;
		height: 3px;
		width: 27px;
	}
	.navbar-toggle .icon-bar + .icon-bar {
		margin-top: 6px;	
    }
	/* Google translator */
	#mobile-translate-widget #google_language_translator {
		font-family: 'Open Sans';
		font-weight: 600;
		width: 100%;
		border-radius: 6px;
		margin-top: 10px;
		box-shadow: none !important;
	}
	#mobile-translate-widget #google_language_translator .goog-te-gadget > div {
		display: block !important;
	}
	#mobile-translate-widget select.goog-te-combo {
	    background: #1e817c none repeat scroll 0 0 !important;
	    border: medium none !important;
	    border-radius: 6px !important;
	    box-shadow: none !important;
	    color: white !important;
	    margin-top: 10px;
	    margin-bottom: 10px;
	    padding: 8px !important;
	    width: 98% !important;	
	}
	#site-header .top-nav {
		display: none !important;
	}
	#events-row .slick-next, #events-row .slick-prev {
		height: 80px !important;
	}
	p iframe {
		width: 100% !important;
	}
}

@media (max-width: 992px) {
	.item-circle {
		width: 33.33%;
	}
	.photo-grid .item-circle:nth-child(5n+1){
		clear: unset;
	}
	.photo-grid .item-circle:nth-child(6n+1){
		clear: both;
	}	
	.photo-grid .item-circle#final {
		clear: both;
	}	
}

@media (max-width: 767px) {
	#site-header h1 {
		font-size: 20px !important;
	}
	/* banner */
	.hero-panel{
		min-height: unset;
		height:  unset;
		padding: 20px;
	}
	#discover_links .row .col-sm-6{
		margin-top: 15px;
	}
	#discover_links a {
		margin: 0 10px !important;
	}
	#discover_links a:hover {
		color: #fff;
		background: #9fae00;
	}
	#events-row {
		height: auto !important; 
	}
	#events-row .container{
		padding-top: 20px;
	}
	#events-row .slick-prev, #events-row .slick-next {
		visibility: hidden !important;
	}
	#events-row .col-sm-4 h2{
		text-align: center;
	}
	.page h2, .single h2 {
		font-size: 21px;
	}
	.hero-center .hero-title {
		font-size: 33px;
	}

	/* Event List */
	.slick-track {
		display: inline;	
	}
	#events-row .slick-slide {
		margin: 15px 0;
		width: 100% !important;
	}
	#events-row .slick-slide .event-date {
		border-right: 1px solid #999;
	    margin-right: 6px;
	    padding-bottom: 5px;
	    padding-right: 40px;
	    padding-top: 5px;
	}
	#events-row .slick-slide .event-date span {
		font-size: 30px;
	}
	#events-row .slick-slide:nth-child(n+4){
		display: none !important;
	}
	#events-row .slick-active + .slick-active, #events-row .slick-active + .slick-active + .slick-active {
	    border-left: none;
	}	
	.home-news {
		padding: 5px 2.5% 30px;
		margin-top: 30px;
	}
	.sidebar {
		margin-top: 39px;
	}
}
@media (max-width: 767px) {
	.newsletter-title{
		text-align: center;
		width: 100%;
	}
	.news-grid .news-image .image img, .news-grid .recommended-image .image img, .recommended-grid .news-image .image img, .recommended-grid .recommended-image .image img {
		width: 100%;	
	}
	.mc4wp-form {
	    clear: both;
	    display: block;
	    float: left;
	    width: 100%;
	}	
	.mc4wp-form form, .mc4wp-form .form-group {
		width: 100%;
		clear: both;
		float: left;
	}
	.mc4wp-form form #mc4wp_email {
		width: 69%;
	}
	.mc4wp-form form input[type=submit] {
		width: 29%;
	}
	.newsletter-row .social-buttons {
	    display: block;
	    height: 44px;
	    line-height: 44px;
	    margin: 0 auto;
	    text-align: center;
	}	

}
@media (max-width: 623px) {
	.item-circle {
		width: 50%;
	}
	.photo-grid .item-circle:nth-child(2n+1){
		clear: both;
	}	
	.photo-grid .item-circle#final {
		float: left;
		clear: unset !important;
	}
}
@media (max-width: 435px) {
	.item-circle {
		width: 100%;
	}
}
@media (max-width: 385px) {
	#discover_links a {
		font-size: 22px;
	}
	#discover_links a img {
		margin-left: -48px;	
	}
	.entry-title {
		margin-top: 10px !important;
	}
}




